.bg-primary {
  background-color: #ff5000 !important;
}

.btn-primary {
  background-color: #ff5000 !important;
}

.woocommerce-form-coupon-toggle {
  display: none;
}

/* Hide Google social icon from footer & header */
.ast-google {
  display: none !important;
}

.reviews_tab {
  display: none !important;
}

.description_tab {
  display: none;
}
